.widgets-about-2 .w-abuot-top-title{font-size: 2.25rem;}
.widgets-about-2 .w-about-left{position: relative;}
.widgets-about-2 .w-about-left::before{position: absolute;content: '';width: 1px;height: 100%;background-color: var(--bs-theme-color);left:30%;top: 0;}
.widgets-about-2 .w-about-left .timeline-item{position: relative;display: flex;margin-bottom: 2rem;}
.widgets-about-2 .w-about-left .timeline-item .timeline-year{width: 50%; font-size: 1rem;}
.widgets-about-2 .w-about-left .timeline-item .timeline-dot{display: inline-block;width: 1rem;height: 1rem;border-radius: 50%;background-color: var(--bs-theme-color);position: absolute;top: 2rem;left: 28%;}
.widgets-about-2 .w-about-left .timeline-item .timeline-content{max-width: 80%; padding-left: 10%; box-sizing: border-box;}
@media screen and (max-width:1400px) {
    .widgets-about-2 .w-about-left::before{left: 28%;}
    .widgets-about-2 .w-about-left .timeline-item .timeline-dot{left: 26%;}
}
@media screen and (max-width:992px) {
    .widgets-about-2 .w-abuot-top-title{text-align: center;font-size: 1.75rem;}
    .widgets-about-2 .w-about-right{margin-top: 2rem;}
    .widgets-about-2 .w-about-left::before{left: 30%;}
    .widgets-about-2 .w-about-left .timeline-item .timeline-dot{left: 27.5%;}
    .widgets-about-2 .w-about-left .timeline-item .timeline-content{font-size: 12px;}
}
